Переполнение буфера в Cain & Abel

Дата публикации:
11.01.2009
Дата изменения:
11.01.2009
Всего просмотров:
2219
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cain & Abel 4.x
Уязвимые версии: Cain & Abel 4.9.25, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных во время импорта MD5 хешей паролей к Cisco IOS. Удаленный пользователь может с помощью специально сформированного конфигурационного файла к Cisco IOS вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www.oxid.it/cain.html

Решение: Установите последнюю версию 4.9.26 с сайта производителя.

Ссылки: Cain & Abel 4.9.25 (Cisco IOS-MD5) Local Buffer Overflow Exploit

или введите имя

CAPTCHA